/* general reset */
body {
	margin:0;
	min-width:320px;
	color:#000;
	font:13px/15px Arial, Helvetica, sans-serif;
	background:#000;
}
a {
	color:#f74600;
	text-decoration:none;
}
a:hover {text-decoration:underline;}
img {border:0;}
input,
textarea,
select {
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
form {display:inline;}
/* headings */
h2 {
	color:#f74600;
	font-size:16px;
	line-height:22px;
	margin:0 0 7px;
}
h3 {
	color:#000;
	font:13px/15px Arial, Helvetica, sans-serif;
	margin:0;
}
h3 a {font-weight:bold;}
h3 a span {
	color:#000;
	cursor:pointer;
	font-weight:normal;
}
h3 a:hover {
	border-color:#000;
	text-decoration:none;
}
h3 a:hover span {text-decoration:underline;}
/* page holder */
#wrapper {
	position:relative;
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
#main:after,
#content:after,
#footer:after {
	content:"";
	clear:both;
	display:block;
	height:0;
}
/* header holder */
#header {
	position:relative;
	width:320px;
	margin:0 auto;
	padding:5px 0 4px;
	background: url(../images/bg-header.jpg) no-repeat;
	border-bottom:1px solid #0c0c0c;
	z-index:10;
}
/* logo */
#header h1 {
	margin:0 0 17px 7px;
	width:173px;
	height:52px;
	overflow:hidden;
	text-indent:-9999px;
}
#header h1 a {
	display:block;
	width:100%;
	height:100%;
	background: url(../images/logo.png) no-repeat;
}
/* main navigation holder */
.nav {
	width:100%;
	margin:0 0 4px;
	padding:0;
	list-style:none;
	display:table;
	border-bottom:1px solid #586a00;
}
.nav:after,
.add-nav:after {
	content:"";
	clear:both;
	display:block;
	height:0;
}
.nav li {
	display:table-cell;
	font:12px/25px Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	background: url(../images/divider01.gif) no-repeat;
}
.nav li:first-child {background-image:none;}
.nav a {
	display:block;
	width:100%;
	color:#fff;
}
.nav li.active a,
.nav a:hover,
.add-nav a:hover {color:#d1fe00;}
.nav a:hover,
.add-nav a:hover {text-decoration:none;}
/* additional navigation holder */
.add-nav {
	position:relative;
	height:1%;
	margin:0;
	padding:0 0 0 45px;
	list-style:none;
}
.add-nav li {
	float:left;
	padding:0 21px;
	font:12px/14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.add-nav a {
	float:left;
	color:#fff;
}
a.alt {
	padding-right:32px;
	background: url(../images/arrow01.gif) no-repeat 100% 60%;
	font:bold 10px/14px Arial, Helvetica, sans-serif;
}
a.alt span {
	color:#5b6f00;
	float:left;
	padding:0 6px 0 7px;
	background: url(../images/bg-item.gif) repeat-x 0 100%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.cufon-ready a.alt span,
.cufon-ready .category span {
	padding-top:4px;
	line-height:10px;
}
.add-nav div {
	display:none;
	position:absolute;
	left:-1px;
	top:100%;
	width:321px;
	padding:9px 0 0;
	background:#000;
}
.add-nav ul {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/bg-drop.gif) repeat-y 106px 0;
}
.add-nav li li {
	float:left;
	width:106px;
	padding:0 0 0 1px;
	border-top:1px solid #2c3500;
	line-height:15px;
}
.add-nav li li a {
	float:none;
	display:block;
	height:1%;
	color:#d2ff00;
	padding:4px 4px 4px 12px;
}
.add-nav li:hover div {display:block;}
.add-nav li li a:hover {color:#fff;}
/* main container */
#main {
	height:1%;
	border:solid #c5c5c5;
	border-width:0 1px;
	background: url(../images/bg-main.gif);
}
/* content box */
#content {
	height:1%;
	padding:9px 9px 22px 8px;
	background: url(../images/bg-content.gif) repeat-x;
}
#content p {margin:0 0 10px 0;}
/* holder */
.box {
	height:1%;
	overflow:hidden;
	background:#fff;
	border-style:solid;
	border-color:#f1f1f1 #d4d4d4 #aaa #d4d4d4;
	border-width:1px 0 0 1px;
	padding:2px 12px 8px 11px;
	-webkit-box-shadow: 1px 1px 3px #888;
	-khtml-box-shadow: 1px 1px 3px #888;
	-moz-box-shadow: 1px 1px 3px #888;
	-o-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;
}
.cufon-ready .box {padding-bottom:7px;}
/* post */
.post {
	width:100%;
	overflow:hidden;
	margin:0 -12px 0 -11px;
	padding:8px 12px 4px 11px;
	border-bottom:1px solid #d8d8d8;
}
/* main post */
.main-post {
	padding-top:0;
	padding-bottom:12px;
}
/* post meta */
.meta {
	color:#808080;
	width:100%;
	font:bold 11px/15px Arial, Helvetica, sans-serif;
}
.main-post .meta {
	padding:0 0 8px;
	font-size:12px;
	line-height:14px;
}
.meta:after {
	content:"";
	clear:both;
	display:block;
	height:0;
}
.meta a {
	margin:0 4px 0 0;
	white-space:nowrap;
}
.meta em.date {
	font-style:normal;
	white-space:nowrap;
}
.category {
	color:#5b6f00;
	float:left;
	margin:-2px 3px 4px 0;
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
	min-width:87px;
}
.main-post .category {}
.category span {
	float:left;
	padding:0 6px 0 7px;
	background: url(../images/bg-item.gif) repeat-x 0 100%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 1px 1px 0 #7d7d7d, 2px 2px 0 #a0a0a0;
	-khtml-box-shadow: 1px 1px 0 #7d7d7d, 2px 2px 0 #a0a0a0;
	-moz-box-shadow: 1px 1px 0 #7d7d7d, 2px 2px 0 #a0a0a0;
	-o-box-shadow: 1px 1px 0 #7d7d7d, 2px 2px 0 #a0a0a0;
	box-shadow: 1px 1px 0 #7d7d7d, 2px 2px 0 #a0a0a0;
}
.post h3 {
	height:1%;
	overflow:hidden;
	padding-bottom:2px;
}
.post img {
	float:left;
	margin:4px 10px 0 0;
}
.main-post img {
	display:block;
	margin:0 auto;
}
img.icon {
	float:right;
	margin:0 0 0 3px;
}
/* ad holder */
.ad-box {
	position:relative;
	width:100%;
	overflow:hidden;
	margin:0 -12px -2px -11px;
	padding:5px 12px 11px 12px;
	background:#fcffe5 url(../images/bg-ad-box.gif) repeat-x 0 100%;
	font-size:12px;
	line-height:18px;
}
.label {
	color:#808080;
	float:right;
	padding:0 0 0 3px;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.ad-box h3 {
	color:#808080;
	font-size:12px;
	line-height:16px;
	padding:0 0 2px;
	text-transform:uppercase;
}
.ad-box h3 a {color:#808080;}
.ad-box h3 a:hover {text-decoration:underline;}
.ad-box img {
	display:inline;
	vertical-align:middle;
	float:left;
	margin:0 12px 0 0;
}
.ad-box .content {
	display:inline-block;
	vertical-align:right;
	max-width:180px;
}
.ad-box p {padding:3px 0 0;}
/* links */
.ad-box p a {color:#000;}
.ad-box a.more {
	float:right;
	color:#f74600;
	font-weight:bold;
}
#content p.more {
	margin:7px 0 0;
	text-transform:uppercase;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
}
.cufon-ready #content p.more {
	line-height:11px;
	margin-top:10px;
}
p.more a {
	float:left;
	padding-right:13px;
	background: url(../images/arrow02.gif) no-repeat 100% 50%;
}
.cufon-ready p.more a {background-position:100% 1px;}
p.more a:hover {text-decoration:none;}
/* footer holder */
#footer {
	width:100%;
	background: url(../images/bg-footer.png) no-repeat;
}
.footer-in {
	width:100%;
	margin:-15px auto 0;
	padding:21px 0 0;
}
#footer h3 {
	width:286px;
	color:#d1fe00;
	font:bold 15px/20px Arial, Helvetica, sans-serif;
	margin:0 auto 17px;
	text-transform:uppercase;
}
.cufon-ready #footer h3 {
	margin:0 auto 17px;
	padding-top:4px;
	line-height:16px;
}
/* partners list holder */
.partners-list {
	width:242px;
	overflow:hidden;
	margin:0 auto;
	padding:0 61px 8px 17px;
	list-style:none;
}
.partners-list li {
	float:left;
	width:100%;
	padding:0 0 8px;
}
.partners-list li:first-child {padding-bottom:14px;}
.partners-list a {float:left;}
.partners-list img {vertical-align:top;}
/* copy bar */
.copy-bar {
	width:100%;
	overflow:hidden;
	color:#5b6f00;
	background: url(../images/bg-copy-bar.jpg) repeat-x;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.cufon-ready .copy-bar {line-height:11px;}
.cb-l {
	width:100%;
	background: url(../images/bg-cb-l.jpg) no-repeat;
}
.cb-r {
	width:100%;
	padding:12px 0 8px;
	background: url(../images/bg-cb-r.jpg) no-repeat 100% 0;
}
.cufon-ready .cb-r {padding-top:15px;}
.cb-c {
	width:289px;
	padding:0 17px 0 14px;
	margin:0 auto;
}
/* contact link */
.link {
	color:#5b6f00;
	float:left;
	padding:0 3px 0 0;
}
.link:hover {text-decoration:none;}
.copy-bar p {
	height:1%;
	overflow:hidden;
	text-align:right;
	margin:0;
}
.tussenruimte {
	padding-bottom:20px;
}
/* paging */
.paging-bar{
	margin:0 -16px;
	padding:10px 16px 0;
}
.paging-bar .prev,
.paging-bar .next{
	float:left;
	color:#f74600;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:13px;
}
.paging-bar .next{
	float:right;
}
.paging-bar .prev:hover,
.paging-bar .next:hover{
	text-decoration:none;
}
.paging-bar ul{
	list-style:none;
	margin:0 0 0 -15px;
	padding:0;
	height:1%;
	overflow:hidden;
	font-weight:bold;
	font-size:12px;
	line-height:15px;
	text-align:center;
}
.paging-bar ul li{
	display:inline;
	margin:0 0 0 15px;
}
.paging-bar ul a{
	color:#808080;
}
.paging-bar ul span,
.paging-bar ul a:hover{
	color:#f74600;
	text-decoration:none;
}
.paging-bar div{
	width:350px;
	text-align:center;
	position:absolute;
	left:155px;
	margin-top:8px;
}
